<?
/*--------------------------------------------+
| PHP-Fusion v6 - Content Management System   |
|---------------------------------------------|
| author: Nick Jones (Digitanium)  2002-2005 |
| web: http://www.php-fusion.co.uk            |
| email: nick@php-fusion.co.uk                |
|---------------------------------------------|
| Released under the terms and conditions of  |
| the GNU General Public License (Version 2)  |
+--------------------------------------------*/
/*--------------------------------------------+
| MostWanted Theme (slim) for PHP-Fusion v6.x | 
|        BASED ON "SIMILITUDE" THEME          |
|---------------------------------------------|
| author: Therror			                  |
| web: http://www.therror.ovh.org             |
| email: xtherror@gmail.com                   |
|---------------------------------------------|
| Released under the terms and conditions of  |
| the GNU General Public License (Version 2)  |
+--------------------------------------------*/

if (!defined("IN_FUSION")) { header("Location: ../../index.php"); exit; }
require_once INCLUDES."theme_functions_include.php";

// theme settings
$body_text = "#555555";
$body_bg = "#000000";
$theme_width = "740";
$theme_width_l = "170";
$theme_width_r = "170";

function render_header($header_content) {

global $theme_width;

echo "<table align='center' cellspacing='0' cellpadding='0' width='$theme_width' class='outer-border'>
<tr>
<td>
<table cellpadding='0' cellspacing='0' width='100%'>
<tr>
<td class='full-header'>
<table cellpadding='0' cellspacing='0' width='100%'>
<tr>
<td>$header_content</td>
</tr>
</table>
</td>
</tr>
</table>\n";

echo "<table cellpadding='0' cellspacing='0' width='100%'>\n<tr>
<td class='white-header'>".showsublinks("&middot;")."</td>
<td align='right' class='white-header'>".showsubdate()."</td>
</tr>
</table>\n";

echo "<table cellpadding='0' cellspacing='0' width='100%'>\n<tr>\n";

}

function render_footer($license=false) {

global $theme_width,$settings;

echo "</tr>\n</table>\n";
echo "<table cellpadding='0' cellspacing='0' width='100%' class='footer'>
<tr><td width='30%'>Most Wanted Theme by <a href='mailto: xtherror@gmail.com'>Therror</a></td>
<td width='40%'><center>".stripslashes($settings['footer'])."</center></td>
<td width='30%' style='text-align: right'>\n";
if (!$license) { echo showcopyright("white")."<br>\n"; } echo showcounter()."
</td>
</tr>
</table>
</td>
</tr>
</table>\n";

}

function render_news($subject, $news, $info) {

echo "<table cellpadding='1' cellspacing='1' width='100%' class='news-border'>
<tr><td>
<table cellpadding='0' cellspacing='0' width='100%' class='border'>
<tr>
<td class='capmain'>$subject</td>
</tr>
<tr>
<td class='main-body'>$news</td>
</tr>
<tr><td class='closenews'>&nbsp;</td></tr>
<tr>
<td align='center' class='news-footer'>\n";
echo openform("N",$info['news_id']).newsposter($info,"<br>").newsopts($info,"&middot;").closeform("N",$info['news_id']);
echo "</td>
</tr>
<tr><td class='closenews'>&nbsp;</td></tr>
</table></td></tr></table>\n";

}

function render_article($subject, $article, $info) {
	
echo "<table cellpadding='1' cellspacing='1' width='100%' class='news-border'>
<tr><td>
<table width='100%' cellpadding='0' cellspacing='0'>
<tr>
<td class='capmain'>$subject</td>
</tr>
<tr>
<td class='main-body'>
".($info['article_breaks'] == "y" ? nl2br($article) : $article)."
</td>
</tr>
<tr><td class='closenews'>&nbsp;</td></tr>
<tr>
<td align='center' class='news-footer'>\n";
echo openform("A",$info['article_id']).articleposter($info,"<br>").articleopts($info,"&middot;").closeform("A",$info['article_id']);
echo "</td>
</tr>
<tr><td class='closenews'>&nbsp;</td></tr>
</table></td></tr></table>\n";

}

function opentable($title) {

echo "
<table cellpadding='1' cellspacing='1' width='100%' class='news-border'>
<tr><td>
<table cellpadding='0' cellspacing='0' width='100%' class='border'>
<tr>
<td class='capmain'>$title</td>
</tr>
<tr>
<td class='main-body'>\n";

}

function closetable() {

echo "</td>
</tr><tr><td class='closenews'>&nbsp;</td></tr>
</table></td></tr></table>\n";

}

function openside($title) {
	
echo "<table cellpadding='0' cellspacing='0' width='100%' class='border'>
<tr>
<td class='scapmain'>$title</td>
</tr>
<tr>
<td class='side-body'>\n";

}

function closeside() {

echo "</td>
</tr>
<tr><td class='closetable'>&nbsp;</td></tr>
</table>\n";
tablebreak();

}

function opensidex($title,$state="on") {

$boxname = str_replace(" ", "", $title);
echo "<table cellpadding='0' cellspacing='0' width='100%' class='border'>
<tr>
<td class='scapmain'>$title &nbsp; ".panelbutton($state,$boxname)."&nbsp;</td>
</tr>
<tr>
<td colspan='2' class='side-body'>
<div id='box_$boxname'".($state=="off"?" style='display:none'":"").">\n";

}

function closesidex() {

echo "</div>
</td>
</tr>
</table>\n";
tablebreak();

}

function tablebreak() {

echo "<table cellpadding='0' cellspacing='0' width='100%'>\n<tr>\n<td height='5'></td>\n</tr>\n</table>\n";

}
?>